<?xml version="1.0" encoding="UTF-8"?>
<Window>
	<HBox class="page_box" name="LibraryBox">		
		<!--Navigation-->
		<VBox width="256">
			<!--App TrackLists-->
			<LabelList class="listbox">
				<LibNaviItem class="lib_navi_item" text_id="Default List"/>
				<LibNaviItem class="lib_navi_item" text_id="Recently Played"/>
				<LibNaviItem class="lib_navi_item" text_id="Favorites" visible="false"/>
			</LabelList>
			<!--User TrackLists-->
			<HBox height="24" space="8">
				<Label class="label" text_id="My Lists"/>
				<Button class="recolor_button" tooltip_id="Create List" image_normal="file='images\CreateTrackList.svg' class='image_16_24'"/>
			</HBox>
			<LabelList class="vscrollbox" vscroll_unit="27">
			</LabelList>
			<ContextMenu class="context_menu" list="width='100'">
				<LabelListItem class="menuitem" text_id="Play"/>
			</ContextMenu>
			<ContextMenu class="context_menu" list="width='100'">
				<LabelListItem class="menuitem" text_id="Play"/>
				<LabelListItem class="menuitem" text_id="Rename"/>
				<LabelListItem class="menuitem" text_id="Delete"/>
			</ContextMenu>
		</VBox>
		<!--View-->
		<TabBox >
			<!--App TrackLists-->
			<TabBox >
				<TrackList />
				<TrackList />
				<TrackList />
			</TabBox>
			<!--User TrackLists-->
			<TabBox />
		</TabBox>
	</HBox>
</Window>